View Issue Details

IDProjectCategoryView StatusLast Update
0002120SUMoBugpublic2013-10-10 21:36
ReporterFlubberAssigned ToKyle_Katarn 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
PlatformWindowsOSAllOS Version7
Product Version3.8 
Target VersionFixed in Version3.8.4 
Summary0002120: overwolf
Descriptionit is taking OWUninstaller.exe as the main app file the right one is OverwolfLauncher.exe, this app is now a part of ts3, but you need to install it to use it
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-09-11 09:47 Flubber New Issue
2013-09-12 21:24 Kyle_Katarn Assigned To => Kyle_Katarn
2013-09-12 21:24 Kyle_Katarn Status new => acknowledged
2013-10-10 21:36 Kyle_Katarn Status acknowledged => resolved
2013-10-10 21:36 Kyle_Katarn Fixed in Version => 3.8.4
2013-10-10 21:36 Kyle_Katarn Resolution open => fixed